eclipse.preferences.version=1
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.client.java.osgi_target/description=
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.client.java.osgi_target/enabled=true
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.client.java.osgi_target/isSystem=false
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.client.java.osgi_target/provider=
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.client.java.osgi_target/suffix=p2artifacts.xml
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.client.java.osgi_target/uri=file\:/jobs/genie.flux/IDE%20integration%20build%20-%20continuous/workspace/org.eclipse.flux.client.java.osgi/target/
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.core_target/description=
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.core_target/enabled=true
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.core_target/isSystem=false
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.core_target/provider=
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.core_target/suffix=p2artifacts.xml
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.core_target/uri=file\:/jobs/genie.flux/IDE%20integration%20build%20-%20continuous/workspace/org.eclipse.flux.core/target/
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.feature_target/description=
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.feature_target/enabled=true
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.feature_target/isSystem=false
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.feature_target/provider=
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.feature_target/suffix=p2artifacts.xml
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.feature_target/uri=file\:/jobs/genie.flux/IDE%20integration%20build%20-%20continuous/workspace/org.eclipse.flux.headless.feature/target/
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.product_target/description=
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.product_target/enabled=true
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.product_target/isSystem=false
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.product_target/provider=
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.product_target/suffix=p2artifacts.xml
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.product_target/uri=file\:/jobs/genie.flux/IDE%20integration%20build%20-%20continuous/workspace/org.eclipse.flux.headless.product/target/
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.product_target_products_org.eclipse.flux.headless_linux_gtk_x86/description=
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.product_target_products_org.eclipse.flux.headless_linux_gtk_x86/enabled=true
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.product_target_products_org.eclipse.flux.headless_linux_gtk_x86/isSystem=true
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.product_target_products_org.eclipse.flux.headless_linux_gtk_x86/name=Bundle pool
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.product_target_products_org.eclipse.flux.headless_linux_gtk_x86/provider=
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.product_target_products_org.eclipse.flux.headless_linux_gtk_x86/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.product_target_products_org.eclipse.flux.headless_linux_gtk_x86/uri=file\:/jobs/genie.flux/IDE%20integration%20build%20-%20continuous/workspace/org.eclipse.flux.headless.product/target/products/org.eclipse.flux.headless/linux/gtk/x86/
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.product_target_products_org.eclipse.flux.headless_linux_gtk_x86/version=1
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.product_target_products_org.eclipse.flux.headless_linux_gtk_x86_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.product_target_products_org.eclipse.flux.headless_linux_gtk_x86_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.product_target_products_org.eclipse.flux.headless_linux_gtk_x86_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.product_target_products_org.eclipse.flux.headless_linux_gtk_x86_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.product_target_products_org.eclipse.flux.headless_linux_gtk_x86_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.product_target_products_org.eclipse.flux.headless_linux_gtk_x86_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.product_target_products_org.eclipse.flux.headless_linux_gtk_x86_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.product_target_products_org.eclipse.flux.headless_linux_gtk_x86_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/jobs/genie.flux/IDE%20integration%20build%20-%20continuous/workspace/org.eclipse.flux.headless.product/target/products/org.eclipse.flux.headless/linux/gtk/x86/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.product_target_products_org.eclipse.flux.headless_linux_gtk_x86_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.jdt.service_target/description=
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.jdt.service_target/enabled=true
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.jdt.service_target/isSystem=false
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.jdt.service_target/provider=
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.jdt.service_target/suffix=p2artifacts.xml
repositories/file\:_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.jdt.service_target/uri=file\:/jobs/genie.flux/IDE%20integration%20build%20-%20continuous/workspace/org.eclipse.flux.jdt.service/target/
repositories/file\:_opt_public_hipp_homes_genie.flux_.m2_repository/description=
repositories/file\:_opt_public_hipp_homes_genie.flux_.m2_repository/enabled=true
repositories/file\:_opt_public_hipp_homes_genie.flux_.m2_repository/isSystem=false
repositories/file\:_opt_public_hipp_homes_genie.flux_.m2_repository/provider=
repositories/file\:_opt_public_hipp_homes_genie.flux_.m2_repository/suffix=.meta/p2-artifacts.properties
repositories/file\:_opt_public_hipp_homes_genie.flux_.m2_repository/uri=file\:/opt/public/hipp/homes/genie.flux/.m2/repository/
repositories/file\:_resolution-context-artifacts@_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.product/description=Read-only repository adapter for org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@20ac3283
repositories/file\:_resolution-context-artifacts@_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.product/enabled=true
repositories/file\:_resolution-context-artifacts@_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.product/isSystem=false
repositories/file\:_resolution-context-artifacts@_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.product/provider=
repositories/file\:_resolution-context-artifacts@_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.product/suffix=@memory
repositories/file\:_resolution-context-artifacts@_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.product/type=ProviderOnlyArtifactRepository
repositories/file\:_resolution-context-artifacts@_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.product/uri=file\:/resolution-context-artifacts@/jobs/genie.flux/IDE%20integration%20build%20-%20continuous/workspace/org.eclipse.flux.headless.product
repositories/file\:_resolution-context-artifacts@_jobs_genie.flux_IDE%20integration%20build%20-%20continuous_workspace_org.eclipse.flux.headless.product/version=1.0
